<div class="content-wrapper">
 <section class="content-header">
  <h1>
    <?= $page_title ?>
    <small><?= $page_desc ?></small>
  </h1>
  <ol class="breadcrumb">
   <li><a href="<?= base_url() ?>"><i class="fa fa-star-o" aria-hidden="true"></i>Home</a></li>
   <li><?= $menu ?></li>
   <li class="active"><?= $sub_menu ?></li>
 </ol>
</section>
<section class="content">
  <div class="row">
   <div class="col-md-12">
      <?php if($this->session->flashdata('message')) { 
        $flashdata = $this->session->flashdata('message'); ?>
        <div class="alert alert-<?= $flashdata['class'] ?>">
         <button class="close" data-dismiss="alert" type="button">×</button>
         <?= $flashdata['message'] ?>
       </div>
     <?php } ?>
   </div>
  <div class="col-md-12">
  <div class="box box-warning">
   <div class="box-header with-border">
     <div class="col-md-6"><h3 class="box-title">Driver Details</h3></div>
     <div class="col-md-6" align="right">
        <a class="btn btn-sm btn-primary" href="<?= base_url('Driver/edit/'.encode_param($driver_id)) ?>">Edit</a>
        <a class="btn btn-sm btn-primary" href="<?= base_url('Driver/driver_list') ?>">Back</a>
     </div>
   </div>
   <div class="box-body">
    <div>
      <div class="col-md-2">
        <div class="form-group has-feedback">
         <img src="<?= base_url($driver_data->profile_image) ?>" onerror="this.src='<?=base_url("assets/images/user_avatar.jpg")?>';" height="100" width="100" />
       </div>
     </div>
     <div class="col-md-4">
       <div class="form-group has-feedback">
         <span style="padding-right: 52px;">Name </span> :
         <label style="padding-left: 10px;" for="exampleInputEmail1">
           <?= $driver_data->first_name.' '.$driver_data->last_name ?> 
         </label>
      </div> 
       <div class="form-group has-feedback">
         <span style="padding-right: 38px;">Email ID </span> :
         <label style="padding-left: 10px;" for="exampleInputEmail1">
          <?= $driver_data->email_id ?>
         </label>
      </div> 
      <div class="form-group has-feedback">
       <span style="padding-right: 49px;">Phone </span> :
       <label style="padding-left: 10px;" for="exampleInputEmail1">
        <?= $driver_data->phone ?>
        </label>
     </div>  
      <div class="form-group has-feedback">
       <span style="padding-right: 31px;">Company </span> :
       <label style="padding-left: 10px;" for="exampleInputEmail1">
        <?= $driver_data->company_name ?>
        </label>
     </div>  
      <div class="form-group has-feedback">
       <span style="padding-right: 45px;">Vechile </span> :
       <label style="padding-left: 10px;" for="exampleInputEmail1">
        <?= $driver_data->vehicle_type ?>
        </label>
     </div> 
   </div>
   <div class="col-md-5">
    <div class="form-group has-feedback">
      <div class="col-md-5" >
        <span style="padding-right: 40px;">Licence Proof :</span>
      </div>
      <div class="col-md-7" style="height: 200px;">
         <img id="licence_img" src="<?= base_url($driver_data->licence) ?>" onerror="this.src='<?=base_url("assets/images/no_image.png")?>';" height="100%" />
      </div>
    </div>  
  </div>
  </div>

</div>
</section>
</div>
